.page-content {
	margin-bottom: 150px;
}

.page-content .page-image {
	width: 100%;
	margin-bottom: 30px;
}
.page-content strong.blue {
	color: #00275e;
}

.page-content ul li:before { 
  content: "\e080";
	display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
	color: #18BDC3;
	position:absolute;
	left: 0;
	top: 2px;
}
.page-content ul li {
	padding-left: 30px;
	position: relative;
	list-style: none;
}

.page-content ul {
	padding-left: 0;
}	
.page-content ol {
	list-style-type: none;
	counter-reset: i 0;
	padding-left: 30px;
	position: relative;
	margin-left: 50px;
}
.page-content ol li:before {
	content: counter(i) ".";    
	counter-increment: i;
	color: red;
	font-weight: bold;
	position: absolute;
	left: 0;
}

.page-content ul.col2-list li:before, .page-content ul.col3-list li:before { 
  content: "\e080";
	display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
	color: #18BDC3;
	position:absolute;
	left: 0;
	top: 2px;
}
.page-content ul.col2-list, .page-content ul.col3-list {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	clear: both;
}
.page-content ul.col2-list li {
	padding-left: 30px;
	width: 49.6%;
	vertical-align: top;
	display: inline-block;
	position: relative;
	margin-bottom: 5px;
}
.page-content ul.col2-list li {
	padding-left: 30px;
	width: 49.6%;
	vertical-align: top;
	display: inline-block;
	position: relative;
	margin-bottom: 5px;
}
.page-content ul.col3-list li {
	padding-left: 30px;
	width: 32.9%;
	vertical-align: top;
	display: inline-block;
	position: relative;
	margin-bottom: 5px;
}

.page-content b.blue {
	color: #00275e;
}
.page-content h1 {
	color: #00275e;
	font-weight:bold;
}
.page-content h2 {
	color: #18BDC3;
	font-size: 27px;
	font-weight:bold;
}
.page-content h3 {
	color: #00275e;
	font-size: 20px;
	font-weight:bold;
}
